Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 22:56
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
google-chrome-39.0.2171.95-i386
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
scabz


Joined: 30 Apr 2009
Posts: 317
Location: Tallahassee FL US

PostPosted: Thu 11 Jul 2013, 11:59    Post_subject:  google-chrome-39.0.2171.95-i386
Sub_title: SFS and Pet
 

i didnt compile this just repackaged a deb from the google-chrome site. Warning takes around 138 M of space.
Tested in precise 5.6.1, please report if it doesn't work for you.
Netflix suport can be found here http://www.murga-linux.com/puppy/viewtopic.php?t=96870



google-chrome-39.0.2171.95-i386_5.6.1.sfs Download

google-chrome-39.0.2171.95-i386.pet Download "If you have Goggle-Chrome installed backup you bookmarks and setting before you uninstall the old pet or just install this over the old one and no settings will be lost"
google-chrome_NLS-39.0.2171.95-i386.pet Download

Edited_times_total
Back to top
View user's profile Send_private_message AIM YIM 
baldrs

Joined: 07 May 2013
Posts: 1

PostPosted: Thu 18 Jul 2013, 17:09    Post_subject:  

Segfault on raring 5.5. It seems also don't recognize config directory.
Back to top
View user's profile Send_private_message 
scabz


Joined: 30 Apr 2009
Posts: 317
Location: Tallahassee FL US

PostPosted: Thu 18 Jul 2013, 23:24    Post_subject:  

i only tested it in precise 5.6.1, sorry it didn't work for you.
Back to top
View user's profile Send_private_message AIM YIM 
roadkill13

Joined: 10 Aug 2011
Posts: 78
Location: United States

PostPosted: Sat 20 Jul 2013, 14:08    Post_subject:  

Chrome browsers do not work on Wary or Racy.
Back to top
View user's profile Send_private_message YIM 
scabz


Joined: 30 Apr 2009
Posts: 317
Location: Tallahassee FL US

PostPosted: Fri 04 Apr 2014, 17:33    Post_subject:  

Updated Pet to google-chrome-stable-33.0.1750.152-i386
--edit added sfs also
Back to top
View user's profile Send_private_message AIM YIM 
Puppus Dogfellow


Joined: 07 Jan 2013
Posts: 692
Location: nyc

PostPosted: Fri 04 Apr 2014, 23:02    Post_subject:  

installed properly over a functioning 32 in precise 5.5.

also, i've mirrored the two pets.

thanks.
Back to top
View user's profile Send_private_message 
scabz


Joined: 30 Apr 2009
Posts: 317
Location: Tallahassee FL US

PostPosted: Sat 13 Dec 2014, 21:29    Post_subject:  

- Updated to google-chrome-39.0.2171.95-i386
- I Will create a post on how to get Netflix working No Wine, just a update of Libs.
Back to top
View user's profile Send_private_message AIM YIM 
Puppus Dogfellow


Joined: 07 Jan 2013
Posts: 692
Location: nyc

PostPosted: Mon 15 Dec 2014, 18:16    Post_subject:  

tried it in precise 5.5 and got:


/opt/google/chrome/google-chrome: symbol lookup error: /opt/google/chrome/google-chrome: undefined symbol: XFixesCreatePointerBarrier


will try it in precise 571/572 a bit later.

edit: same problem in 571/572.
Back to top
View user's profile Send_private_message 
scabz


Joined: 30 Apr 2009
Posts: 317
Location: Tallahassee FL US

PostPosted: Mon 15 Dec 2014, 20:08    Post_subject:  

just did a fresh boot from ram no save file of precise 5.6.1, then download from mediafire to be sure my pets and sfs did not get corrupted. installed pet works fine. then installed sfs and same.

Puppus Dogfellow i dont know what to tell ya man, i didnt compile just took a deb from the official site and repacked it for puppy. It should work for you in theory, but there is reasons why i never moved to precise 5.7.1 or onward.
Back to top
View user's profile Send_private_message AIM YIM 
Puppus Dogfellow


Joined: 07 Jan 2013
Posts: 692
Location: nyc

PostPosted: Mon 15 Dec 2014, 20:25    Post_subject:  

scabz wrote:
just did a fresh boot from ram no save file of precise 5.6.1, then download from mediafire to be sure my pets and sfs did not get corrupted. installed pet works fine. then installed sfs and same.

Puppus Dogfellow i dont know what to tell ya man, i didnt compile just took a deb from the official site and repacked it for puppy. It should work for you in theory, but there is reasons why i never moved to precise 5.7.1 or onward.


don't sweat it, scabz--you've provided more than your share of goodies already. fwiw, i haven't been able to get any chrome past 36 (installed as a deb) to work on the 5.5.--only chrome i tried on the 572 was yours. i only use chrome to upload folders to google drive--neither firefox nor palemoon can do that or use the right click menu to cut, copy, and paste in google drive documents, the other reason i like to have a chrome or chromium on my machines. anyway, like i said, no big deal.

i've given up on my 561 installation and certainly don't see it as superior to the 55 or 571--is the reason you "never moved forward" simply that 561 works well for you or is there some sort of major defect you've come across?

Edited_time_total
Back to top
View user's profile Send_private_message 
scabz


Joined: 30 Apr 2009
Posts: 317
Location: Tallahassee FL US

PostPosted: Mon 15 Dec 2014, 21:12    Post_subject:  

Reason why i use 5.6.1 is well it works great for me, "if it ain't broke don't fix it" kidding aside.

-there are libs present in 5.6.1 that do not come in stock 5.7.1, not that i would have a problem compiling them but makes it easier for me.

-devx works great in 5.6.1, i have run into issues with later puppies.
I compile most everything i use myself and do not use others packages unless i have to like google-chrome, i would not even try to compile google chrome.

-I have a large repo of Apps i compiled and all work 100% in precise 5.6.1 cuzz precise 5.6.1 is what i compiled them in.
Back to top
View user's profile Send_private_message AIM YIM 
Puppus Dogfellow


Joined: 07 Jan 2013
Posts: 692
Location: nyc

PostPosted: Mon 15 Dec 2014, 22:25    Post_subject:  

scabz wrote:
Reason why i use 5.6.1 is well it works great for me, "if it ain't broke don't fix it" kidding aside.

-there are libs present in 5.6.1 that do not come in stock 5.7.1, not that i would have a problem compiling them but makes it easier for me.

-devx works great in 5.6.1, i have run into issues with later puppies.
I compile most everything i use myself and do not use others packages unless i have to like google-chrome, i would not even try to compile google chrome.

-I have a large repo of Apps i compiled and all work 100% in precise 5.6.1 cuzz precise 5.6.1 is what i compiled them in.


makes sense to me.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0673s ][ Queries: 12 (0.0067s) ][ GZIP on ]